
body {
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  background-color : white;
  color: black;
}

/*  linkek beállításai  */
.kiemel { color:blue; }
a:link { color:blue; }
a:visited { color:blue; }
a.nul { text-decoration:none; }
a.forum { text-decoration:none; color:#000066; font-weight:bolder; }
a.naptar_honap_valt{ color:black; text-decoration:none; }
a.ujdonsagok{ color:black; text-decoration:none; }
.rossz_link { color:red; }


/*******************************************/
/*  Belépés panel  */
input.nev, input.jelszo, input.check {
  background-color: #dddddd;
  color : black;
  border: 1px dotted white;
  margin : 0px 5px 0px 5px;
  border: 1px solid gray;
}

input.button1{
  color : black;
  font-family: Trebuchet MS;
  font-size: 9px;
  border: 1px outset white;
  width : 130px;
  
}


/*******************************************/
/*  Az oldal fejrésze  */
table.head { 
  background:url(../img/login_def/felso_szinatmenet.png) repeat-x left top; 
  }
  td.head_felso{ 
    background:url(../img/login_def/sharq_hu.png) no-repeat center top; 
    height:80px; 
    font-size:9px;
    color:white;
    }
  td.head_also{}

/*  FOMENU GOMBJAI  */
table.menu_buttons{
  border:1px dotted black;
  border-width:0px 0px 1px 0px;
}
  input.menubutton_default{
    background: none;
    color : black;
    font-family : Century Gothic;
    font-weight : bolder;
    font-size: 11px;
    border: 1px outset white;
    width : 100px;
    margin : 8px 5px 2px 5px;}
    
  input.menubutton_kiemelt{
    background: none;
    color : red;
    font-family : Century Gothic;
    font-weight : bolder;
    font-size: 11px;
    border: 1px outset white;
    width : 100px;
    margin : 8px 5px 2px 5px;}

/*******************************************/
/*  hirdetőfal szövegének beállításai (középen linkek felett kis szövegdoboz (div)) */ 
  .hirdetofal_box   {  border:0px solid white; 
                       width:690px; 
                       padding:0px;
                       text-align:left; }
  /* + jel, a szövegek előtt (td) */                     
  .hirdetofal_plus { color : blue; font-size:10px; padding-right:3px;  vertical-align:top;}
  /* hír hozzáadás időpontja (td) */
  .hirdetofal_time { color : blue; font-size:10px; vertical-align:top; text-decoration:underline;}
  /* a hír maga (td) */
  .hirdetofal_text { color : black; font-size:10px;  }

/*******************************************/
/*  1 PANEL beállításai  */ 
table.panel{ margin:5px 3px 5px 3px; border-collapse: collapse; }
   /* panel bal felső sarka, címe, jobb felső sarka ...stb */
   td.panel_top_left     { background:url(../img/login_def/panel_top_left_def.gif) no-repeat left top; 
                           width: 6px; 
                           height: 6px;
                           background-color:#DDDDDD; 
                           }
   td.panel_cim          { color:#0F0FB9;
                           background-color: #DDDDDD;
                           font-family:Century Gothic;
                           font-size: 11px;
                           font-weight: bold;
                           height:20px;
                           text-align:center;
                           }
   td.panel_top_right    { background:url(../img/login_def/panel_top_right_def.gif) no-repeat right top; 
                           width: 6px;
                           height: 6px;
                           background-color:#DDDDDD; 
                           }
                           
                           
   td.panel_center_left  { background:url(../img/login_def/panel_center_left_def.gif) no-repeat left top; 
                           width: 5px; 
                           height: 4px;
                           background-color: whitesmoke; 
                           }
   td.panel_center_center{ background-color: whitesmoke; 
                           }
   td.panel_center_right { background:url(../img/login_def/panel_center_right_def.gif) no-repeat right top; 
                           width: 5px; 
                           height: 4px;
                           background-color: whitesmoke; 
                           }


   td.panel_content      { background-color: whitesmoke;
                           padding:1px 2px 1px 2px;
                           border:1px solid #DDDDDD;
                           border-width:0px 0px 0px 0px;
                           color:black;
                           font-family:Century Gothic;
                           font-size:13px; 
                           }
                        
                        
   td.panel_bottom_left  { background:url(../img/login_def/panel_bottom_left_def.gif) no-repeat left bottom;
                           width: 6px; 
                           height: 6px;
                           background-color: whitesmoke; 
                           }
   td.panel_bottom_right { background:url(../img/login_def/panel_bottom_right_def.gif) no-repeat right bottom;
                           width: 6px; 
                           height: 6px;
                           background-color: whitesmoke; 
                           }
   td.panel_bottom_center{ border-bottom:1px solid #DDDDDD; 
                           background-color: whitesmoke; 
                           }
                          
   td.panel_top_left_kiemelt { 
      background:url(../img/login_def/panel_top_left_def.gif) no-repeat left top; 
      width: 6px; 
      height: 6px;
      background-color:#ff0000; 
   }
   td.panel_cim_kiemelt { 
      color:#FFFFFF;
      background-color: #ff0000;
      padding-top: 5px;
      font-family:Century Gothic;
      font-size: 11px;
     
      height:20px;
      text-align:center;
   }
   td.panel_top_right_kiemelt { 
      background:url(../img/login_def/panel_top_right_def.gif) no-repeat right top; 
      width: 6px;
      height: 6px;
      background-color:#ff0000; 
   }
   td.panel_bottom_left_kiemelt  { 
      background:url(../img/login_def/panel_bottom_left_kiemelt_def.gif) no-repeat left bottom;
      width: 6px; 
      height: 6px;
      background-color: #ff0000; 
   }
   td.panel_bottom_right_kiemelt { 
      background:url(../img/login_def/panel_bottom_right_kiemelt_def.gif) no-repeat right bottom;
      width: 6px; 
      height: 6px;
      background-color: #ff0000; 
   }
   td.panel_bottom_center_kiemelt { 
      border-bottom:1px solid #cc0000; 
      background-color: #ff0000; 
   }  

   /* sötét - s, világos - v */
   /* ha a panelban több sort kell megjeleníteni és egymástól elkülöníteni (statisztika) */
   .panel_sor_s { background-color: #d0d0d0; font-size:10px; }
   .panel_sor_v { background-color: #dfdfdf; font-size:10px; }

/*  A lap alján található információs táblácska  */
td.lablec{
  background-color:whitesmoke;
  border:1px dotted darkgray;
  border-width:1px 0px 1px 0px;
  padding:2px 0px 2px 0px;
  text-align:center;
  font-family:Century Gothic;
  font-size:9px;

}

/*  uj file feltöltés / új menüpont létrehozása  */
div.menu_lablec{
  background-color: #DFDFDF;
  border:1px dotted darkgray;
  border-width:1px 0px 1px 0px;
  font-family:Arial;
  font-size:10px;
  font-weight:bold;
  margin:5px 0px 0px 0px; 
  padding:2px 10px 2px 0px; 
  text-align:right;
}

/*******************************************/
/*  Tantárgy-LINKEK  bal oldala */
td.link_left_def {
  background:url(../img/login_def/link_left_def.gif) no-repeat right center;
  width:10px;
  height:20px;
}

/*  Tantárgy-LINKEK  jobb oldala */
td.link_right_def {
  background:url(../img/login_def/link_right_def.gif) no-repeat left center;
  width:10px;
  height:20px;
}

/*  Tantárgy-LINKEK  bal oldalán levő táblázat, mely elválasztja a nevet és az ikont */
td.link_left_elvalaszto{
  border:1px solid #dadbdd;
  border-width:1px 0px 1px 0px;
  border-right:1px solid black; 
}

/*  Tantárgy-LINKEK címsora */
td.link{
  border:1px solid #dadbdd; 
  border-width:1px 0px 1px 0px;
  font-family:Tahoma;
  font-size:11px;
}

/*  Tantárgy-LINKEK magyarázatának sora (név/dátum/feltöltö..stb) */
td.link_komment{
  border-bottom:1px solid black;
  background-color: #dFdbdd;
  font-family:Tahoma;
  font-size:11px;
  padding:0px;
}

/* (admin) Tantárgy-LINKEK szerkesztő div-je */
.link_edit, .szavazas_kerdes {
  text-align:center;
  display: none; 
  padding:5px 0px 5px 0px; 
  margin:4px 0px 4px 0px;
  border:1px dotted black;
  border-width:1px 0px 1px 0px;
  background-color: #FAFAFA;
  font-size:11px;
  font-family: arial;
}

/* (admin) Tantárgy-LINKEK ikonjainak beállításai */
img.linkimg{
  border:1px dotted gray;
  border-width:0px 1px 0px 1px;
  margin:0px 1px 0px 1px;
}

/* (admin) Tantárgy-LINKEK szerkesztőjében levő megjegyzés rész */
  textarea.keresVar {
    font-size:11px; 
    background-color:white; 
    border:1px solid yellow; 
  }

/* Ebben vannak a Tantárgy-LINKEK (table/div) */
  .tananyag {
    margin-bottom:1px;
    background-color:none;
  }
  .tananyag :hover {
    margin-bottom:1px;
    background-color:white;
  }
  

  a.tananyag {
    text-decoration:none;
    color:blue;
  }

/*******************************************/
/*  KERESÉS  fő táblája*/ 
table.keres { 
  border-bottom:1px solid gray;
  margin:0px 0px 5px 0px;
  padding:0px;
}
  /*  KERESÉS panel funkció nélküli tiszta szövegei*/ 
  input.keresTxt {
    font-size:10px;
    font-family:Trebuchet MS;
    background-color:#E1E1E1;
    border-width:0px;
    color:black; 
  }
  /*  KERESÉS panel string bemenete és a KERESS gomb */
  input.keresVar {
    font-size:11px; 
    background-color:white; 
    border:1px solid yellow;
  }
  /*  KERESÉS panel évfolyam és tantárgyválasztója */
  select.keresVar {
    font-size:9px; 
    background-color:white; 
    border:1px solid yellow; 
  }


/*******************************************/
/*  NAPTÁR  panel */ 
td.nap_nevek{
  background-color:white;
  color:black;
  border-bottom:1px solid black;
}

  td.naptar_nap           { background-color:white;   text-align:center; }
   a.naptar_nap:link      { color:black; text-decoration:underline; }

  td.naptar_nap_7vege     { background-color:#f1f1f1; text-align:center; border:1px solid #d4d4d4;}

  td.naptar_esemeny       { background-color:#c0cbfc; text-align:center; color:red; border:1px solid white; }
   a.naptar_esemeny:link  { color:red; text-decoration:none; }

  td.naptar_ma            { color:blue; background-color: #dfdfdf; border:1px solid white;}
   a.naptar_ma:link       { color:blue; text-decoration:none; }

  /* Következő esemény kiíratása */
  td.naptar_marquee {
    background-color:white;
    border:1px dotted black;
    border-width:1px 0px 1px 0px;
    font-family:Century Gothic;
    font-size:11px;
  }

  /*  NAPTÁR - határidő megadása (események nevei) - (Ezek mind kattintás után)*/ 
  textarea.hatarido{ 
    width:150px; 
    height:50px; 
    font-size:11px; }
  /*  NAPTÁR - határidő megadása (rövid téma) */
  input.hatarido{ 
    font-size:9px; 
    width:130px; }
  /*  NAPTÁR - határidő megadása (gombok) */
  input.hatarido_butt{ 
    font-size:9px; 
    width:60px; }




/*******************************************/
/*  BKV  panel */ 
td.honnan, td.hova { font-size:10px; width: 50px; }
  input.honnan, input.hova{ font-size:10px; width:68px; margin:1px;}
  input.date { font-size:10px; margin:1px;}
  input.bkv { width:50px; border:1px solid black; font-size:11px;  margin-right:5px;}





/*******************************************/
/*  STATISZTIKA V-vízszintes, F-függöleges 1/2 - szinezés, d-diagram  */ 
table.fdiag { border-collapse : collapse; }
  .stat_magyarazat { font-size:10px; padding-left:5px;  }
  .stat_content{ font-size:10px; padding:1px;}

  .stat_dVkezd1 { background:url(../img/login_def/dVkezd1.gif) no-repeat right center; }
  .stat_dVkezd2 { background:url(../img/login_def/dVkezd2.gif) no-repeat right center; }
  .stat_dVcsik1 { background:url(../img/login_def/dVcsik1.gif) repeat-x center center; }
  .stat_dVcsik2 { background:url(../img/login_def/dVcsik2.gif) repeat-x center center; }
  .stat_dVveg_1 { background:url(../img/login_def/dVveg_1.gif) no-repeat left center; }
  .stat_dVveg_2 { background:url(../img/login_def/dVveg_2.gif) no-repeat left center; }
  
  .stat_dFalso1 { background:url(../img/login_def/dFalso1.gif) no-repeat center center; }
  .stat_dFalso2 { background:url(../img/login_def/dFalso2.gif) no-repeat center center; }
  .stat_dFcsik1 { background:url(../img/login_def/dFcsik1.gif) repeat-y left center; }
  .stat_dFcsik2 { background:url(../img/login_def/dFcsik2.gif) repeat-y left center; }
  .stat_dFfelso1{ background:url(../img/login_def/dFfelso.gif) no-repeat center center; }




/*******************************************/
/*  RANK panel (szinezése) */
/* 0-unreg, 1-felh, 2-tag, 3-őstag, 4-oldalfan, 5-admin */
.r0 { font-size: 10px; font-family: Trebuchet MS; color: gray; font-style: italic; }
.r1 { font-size: 10px; font-family: Trebuchet MS; color: green;}
.r2 { font-size: 10px; font-family: Trebuchet MS; color: blue; }
.r3 { font-size: 10px; font-family: Tahoma; color: orange; font-weight: bolder; text-decoration:underline;}
.r4 { font-size: 10px; font-family: Tahoma; color: red;    font-weight: bolder; text-decoration:underline;}
.r5 { font-size: 10px; font-family: Tahoma; color: black;  font-weight: bolder; text-decoration:underline;}




/*******************************************/
/*  MÁS PROFIL-ja  */
  /*  bal oldali tábla */
  td.profil_td1 { 
    font-size: 12px; 
    font-family: Tahoma; 
    color: gray;
    background-color:#D8D8D8;
  }
  /*  jobb oldali tábla  */
  td.profil_td2 { 
    font-size: 12px; 
    font-family: Tahoma; 
    color: gray;
    background-color:#CDCDCD;
  }
  input.profil { font-size:11px; font-family: Arial; color:black; background-color:#F5F5F5;}



/*******************************************/
/*  SAJÁT PROFIL  */
/*  Beállításaim - (bal/jobb-oldalra panel) táblája */
  table.myprof_panel{
    width:100%; 
    border:1px solid #A1A1F6;
    background-color: #DDDFEF;
  }
  /*  Beállításaim - (bal/jobb-oldalra panel) táblája kikapcsoltan */
  table.myprof_panel_dis{
    width:100%; 
    border:1px solid #A1A1F6;
    background-color: #DDDCCC;
  }

  /*  Profilom - megnevezés oszlop */
  td.myprof { 
    font-size: 13px;
    padding:0px;
    font-family: Century Gothic; 
    color: black;
    background-color: #DDDEEE;
    margin:0px;
    text-align:right;
  }
  /*  Profilom - megnevezés oszlop kikapcsolva */
  td.myprof_dis { 
    font-size: 12px;
    padding:0px;
    font-family: Tahoma; 
    color: gray;
    background-color: #DDDCCC;
    margin:0px;
    text-align:right;
  }

  /*  Profilom/Beállításaim bemeneti mezők */
  input.myprof, select.myprof , button.myprof{
    font-size: 11px;
    background-color: #C9C9F4;
    color : black;
    border: 1px solid #A1A1F6;
  }
  /*  Profilom/Beállításaim bemeneti mezők kikapcsolva*/
  input.myprof_dis {
    font-size: 11px;
    background: none;
    color : gray;
    border: 1px dotted #CCCCCC;
  }
  
  /*  Profilom/Beállításaim -at tartalmazó div */
  div.myprof_full
  {
    text-align:center; 
    width:550px; 
    padding-top:0px; 
    margin:auto; 
    display:none;
  }

/*  HIBA ESETÉN ilyen divben jellennek meg a hibaüzenetek */
  .hibatext {
    font-size: 10px;
    font-weight : bold;
    font-family: Century Gothic;
    color : #802B00;
    display:none; 
  }
  
  /*  Profil alatt található információs div az adatok védelméről */
  div.adatved
  {
    font-size: 10px;
    width:550px;
    color : gray;
    padding-top:2px;
  }
  .adatved_keret   { border:1px solid #cfcfcf; border-width:1px 0px 1px 1px; }
  .adatved_tartalom{ border:1px dotted gray; border-width:1px 1px 1px 1px; } 


/*******************************************/
/*  SOMHV  */
  /*  kezdő szövegbox */
  div.somhv_index{
    padding-top:10px;
    width:695px;
    font-size: 13px;
    font-family: Century Gothic;
  }
  
  .somhv_kezd { background:url(../img/login_def/somhv_vonal_eleje.gif) no-repeat right center;  height:10px;}
  .somhv_csik { background:url(../img/login_def/somhv_vonal_full.gif) repeat-x left center;  height:10px;}
  .somhv_veg_ { background:url(../img/login_def/somhv_vonal_vege.gif) no-repeat left center; height:10px;}
  .somhv_marad{ border:1px solid #bfbfbf; 
                height:5px; 
                margin-top:2px; 
                background-color:#E7F0FF; 
              }
              
/*******************************************/
/*  Fórum */
/*  Fórum : Témák felsorolásánál : */
  fieldset.forum { border:1px solid gray; }
  /*  Témák háttere */
  table.temaSor{ background-color:#CCCDDD; margin-top:1px;}
  table.temaSor:hover{ background-color:#DDDEEE; }
  /*  Témák melyben van új HSZ, de még nem lett megtekintve */
  table.temaSor_uj{ background-color:#AAADDD; margin-top:1px;}
  table.temaSor_uj:hover{ background-color:#DDDEEE; }
  /*  Témák oszlopai */
     td.temaNev
     {
       font-size:12px;
       font-family:Century Gothic;
       padding:2px;
       border:1px solid #CCCFFF;
       border-width:1px 0px 1px 0px;
     }
  
  
/*  Fórum : Kiválasztott témában állva : */
  /*  Új üzenet, és kiíratott üzenetek háttere */
  div.form_msg_bg {  background-color:#DDDEEE; padding:4px 2px 4px 2px; margin:0px 2px 0px 2px; }
  div.form_msg_bg:hover { background-color:#CCCEEE;}
  /*  Új üzenet írásakor megjelenő táblázat */
  table.forum_newmsg { background-color:#BBBCCC;  }
  /*  1 Kiíratott üzenet táblája */
  table.forum_msg_table{
    border:1px solid #CCCFFF;
    border-width:1px 1px 0px 0px;
    font-size:12px;
    font-family:Century Gothic;
    }
     /*  a kiíratott üzenet azonosítója */
     td.forum_id          { background-color:#bababa; padding:2px; }
     /*  a kiíratott üzenet-hez tartozó linkek (felül) */
     td.forum_other       { background-color:#bababa; padding:2px; }
     /*  a kiíratott üzenet beküldője, dátuma */
     td.forum_details     { background-color:#BBBCCC; border:1px inset gray; border-width:1px 1px 0px 0px;}
     /*  a kiíratott üzenet tartalma */
     td.forum_msg         { background-color:#EEEEEE; padding:0px; border:5px solid #bababa; }
     /*  a kiíratott üzenet belső div-je (csak design miatt van) */
     div.forum_msg_belso  { border:1px solid white; }
     /*  a kiíratott üzenet alsó részén levő sor, (Válaszüzenet esetén) */
     td.forum_reply       { color:#7f7f7f; font-size:10px;  font-family:Century Gothic; background-color:#dedede;}
     /*  a kiíratott üzenet alsó részén levő sor, (Újraszerkesztettség esetén) */
     td.forum_edited      { color:green; font-size:10px;  font-family:Century Gothic; background-color:#dedede;}
     /*  a kiíratott üzenet beküldőjének, az üzenet szerkesztésekor megjelenő textarea-ja */
     textarea.forum_msgarea { background-color:#EEEEEE; }
     
  
  /*  Smyle-img beállításai */
  img.forumimg { position:relative; TOP:2px; LEFT:0px; border:0px; margin:0px; padding:0px;}


    
